STYLE .bullshit {
	
}
BODY {
	BACKGROUND: black; FONT-FAMILY: verdana, arial, san-serif; FONT-SIZE: 100%
}
HR {
	DISPLAY: none
}
A {
	COLOR: blue
}
A:hover {
	COLOR: red
}
H1 {
	COLOR: blue; FONT-SIZE: 150%; FONT-WEIGHT: normal
}
.Memo {
	BACKGROUND: #800000; FONT-SIZE: 80%; HEIGHT: 80%; OVERFLOW: auto; PADDING-BOTTOM: 3%; PADDING-LEFT: 3%; PADDING-RIGHT: 3%; PADDING-TOP: 3%; WIDTH: 90%
}
.AlertText {
	COLOR: red; FONT-WEIGHT: bold
}
.INDEX {
	BACKGROUND-ATTACHMENT: scroll; BACKGROUND-COLOR: transparent; BACKGROUND-IMAGE: url(images/purple_gradient.gif); BACKGROUND-POSITION: 0% 0%; FONT-SIZE: 80%; HEIGHT: 85%; OVERFLOW: hidden; WIDTH: 150px
}
.INDEX .CAPTION {
	BACKGROUND: #fff8a0; COLOR: red; FONT-WEIGHT: bold; TEXT-ALIGN: center; WIDTH: 100%
}
.Button {
	BACKGROUND: #dddddd; BORDER-BOTTOM: black 1px solid; BORDER-LEFT: darkgray 1px solid; BORDER-RIGHT: black 1px solid; BORDER-TOP: darkgray 1px solid; COLOR: black; CURSOR: hand; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 10pt; HEIGHT: 22px; TEXT-ALIGN: center; WIDTH: 75px
}
.Button A {
	TEXT-DECORATION: none
}
.Copyright {
	FONT-SIZE: 70%; TEXT-ALIGN: center; WIDTH: 100%
}
